/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 加载数据失败! */
"family.album.load data failed" = "Falha em carregar dados";
/* 删除 */
"common.Delete" = "Удалить";
/* 打开 */
"Open" = "Открыть";
/* 保存 */
"MMSave" = "Сохранить";

/* 关于我们 */
"user.About us" = "О нас";

/* 联系我们 */
"FackCal_contactus" = "Связаться с нами";

/* 给我们评分 */
"MMRateUS" = "Оцените нас";

/* 重命名 */
"gallery.Rename" = "Переименовать";

/* 标注 */
"mind.tip" = "Пометка";

/* 子主题 */
"sub_node" = "Починенные темы";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Удаление не может быть отменено. Пожалуйста, будьте внимательны.";

/* 分享 */
"MMshare" = "Поделиться";

/* 意见反馈 */
"MMFeedback" = "Обратная связь ";

/* 可创建无数个思维导图 */
"create mindmaps" = "Создавайте неограниченное количество схем";

/* 支持pdf/png格式导出 */
"export" = "Экспорт в pdf/jpeg";

/* 设置 */
"user.Settings" = "Настройки";

/* 文档 */
"BB_Doc" = "Документы";

/* 新建 */
"BG_common.New Album" = "Новый";

/* 新建文件夹 */
"Create a new folder" = "Создать новую папку";

/* 取消 */
"Cancel" = "Отменить";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP привилегия";

/* 恢复购买 */
"xd_Restore Purechase" = "Возобновить покупку";

/* 隐私政策 */
"Privacy_Polic" = "Политика приватности ";

/* 订阅详情 */
"Subscription Details" = "Информация о подписке";

/* F */
"XRK_Minecraft_prompt" = "Напоминание";

/* 请选择图片 */
"Please select picture" = "Пожалуйста, выберите фотографию";

/* 相机拍照 */
"DL_TakePhoto" = "сделайте фото";

/* 相册 */
"FackCal_Photo" = "Альбом";

/* 删除图片 */
"Delete picture" = "Удалить изображение";

/* 保存成功 */
"BB_Minecraft_successs" = "Успешно сохранено ";

/* 新文件名 */
"New File name" = "Новое имя файла";

/* 中心主题 */
"mian_node" = "Главная тема";

/* 新建文件 */
"New_File" = "Новый файл";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Уверены, что хотите сохранить этот файл?";

/* 选择分享方式 */
"Choose_share_type" = "Выберите способ отправки";

/* 编辑文件名 */
"Edit_File_Name" = "Изменить имя файла";

/* 子标题 */
"sub_title" = "Подзаголовок";

/* 背景颜色 */
"backgroundColor" = "Цвета фона";
